<?php
$fname="frequency.txt";
$nfile = fopen($fname, "w");
if($nfile != false) { 
	fwrite($nfile,"0");
	fclose($nfile);
};
sleep(15);
print("ETC-70 Bridge destroyed.  It's Tacoma-Washington-Narrows all over again.");
print("<BR><a href='index.php'>Go back.</a>");
?>
